/** page_editor_view_new/website_data/356374/951464/44285974/51/163053374/d2d10d7a3dac4e8c9af35df50cde5f95/page_editor.css **/
#iscg{position:relative;}#id4g{position:relative;}#itlp{position:relative;}[data-new-auto-uuid="gallery_34324_92c7b008a0794bbc87c8711e4eaa7efe"]{--color-match-setting1:var(--ld-main1,#0089F5);--color-match-setting2:var(--ld-Auxiliary1,#8C8E94);} /* 自定义样式start */#iscg {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #iscg {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iscg {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */